#!/bin/bash

# update src list
cd ..
ls *.ino > srclist.tmp

cd TestBuild

for f in `cat ../srclist.tmp` ; do
  echo ${f}
  cp ../${f} TestBuild.ino
  ./compile.sh
done

# delete srclist tmpfile
cd ..
rm srclist.tmp
cd TestBuild
